/* Reset */ * {
    margin: 0;
    padding: 0;
}

/*
 device independent renderings
 */
body {
    background: #fff;
    color: #000;
    font-size: 100%;
    font-family: Helvetica, Arial, sans-serif;
}

body, #footer {
    clear: both;
    width: 100%;
}

#contentblock {
    font-size: 90%
}

a, a:visited {
    color: #039;
    text-decoration: none;
}

p {
    margin: 0.5em 0.25em;
}

h1 {
    font-size: 1.75em;
    border: solid #594846;
    border-width: 2px 0;
    padding: 0.25em 0;
    text-align: center;
}

h2 {
    font-family: Helvetica, Arial, sans-serif;
    text-align: left;
    border-bottom: 1px solid #777;
    font-size: 18px;
    color: #333;
    margin: 0 2px 5px 0;
    padding: 5px 2px 2px 2px;
}

#header {
    height: 100px;
    position: relative;

/* pre UMICH-1082
    background: #004ca0;
    background: -moz-linear-gradient(top, #004ca0 0%, #004b9d 16%, #003384 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004ca0), color-stop(16%,#004b9d), color-stop(100%,#003384));
    background: -webkit-linear-gradient(top, #004ca0 0%,#004b9d 16%,#003384 100%);
    background: -o-linear-gradient(top, #004ca0 0%,#004b9d 16%,#003384 100%);
    background: -ms-linear-gradient(top, #004ca0 0%,#004b9d 16%,#003384 100%);
    background: linear-gradient(to bottom, #004ca0 0%,#004b9d 16%,#003384 100%);
*/

    background: #09274c;
    border-top: 20px solid #fff;
}

#header  > p {
    margin: 0;
}

#header #siteLogo {
    float: left;
    height: 100px;
    width: 95px;
}
#header #siteLogo a {
    background: url("../images/ctools-banner.png") no-repeat scroll 17px 25px transparent;
    display: block;
    height: 100px;
    padding: 0;
    width: 330px;
}
#header #siteTitle a{
    background: url("../images/blockm.png") no-repeat scroll 70% 50% transparent;
    float: left;
    height: 100px;
    margin-left: 62%;
    width: 90px;
}

#header #loginContainer {
    float:right;
    padding:0px;
    padding: 20px 0 0;
}
#header #loginContainer span {
    color: #fff;
    display:block;
    font-size:15px;
    padding:0;
    margin: 13px 23px 0 0;
}

#header #loginContainer.ctoolsLogin{
    padding: 35px 0 0;
}

#loginContainer a:first-child {
    margin-top:0;
}

#loginContainer a {
    display: block;
    margin:3px 25px 0 0;
    border-radius: 2px;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    -webkit-box-shadow:  1px 1px 10px 1px #333;
    box-shadow:  1px 1px 10px 1px #333;
    font-size:15px;
}
#loginContainer a#dashLogin {
    height:60px
}
#loginContainer a#dashLogin strong{
  background: #fcd000 none repeat scroll 0 0;
  display: block;
  line-height:13px;
  height:13px;
  padding:4px 3px;
  margin-top:8px;
}
#loginContainer a:focus strong, #loginContainer a:hover strong {
    background: #c00;
}
#loginContainer a:focus, #loginContainer a:hover {
-webkit-box-shadow: 0px 1px 5px 0px rgba(255, 255, 255, 0.75);
-moz-box-shadow:    0px 1px 5px 0px rgba(255, 255, 255, 0.75);
box-shadow:         0px 1px 5px 0px rgba(255, 255, 255, 0.75);
}
#loginContainer a > strong{
    padding:0 5px 0 8px;
    background: #9D0000;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#firstRow {
    height:225px;
    overflow:hidden;
}

#firstRow #carouselW {
    height:220px;
    margin: 3px 0;
    width:531px;
    float: left;
}

#firstRow #helpBox {
   background: none repeat scroll 0 0 #eee;
    float: right;
    font-size: 80%;
    height: 202px;
    margin: 10px;
    outline: 1px solid #CCCCCC;
    padding: 5px;
    text-align: left;
    width: 295px;
}

#firstRow .helpBoxActive {
    overflow:auto;
}
#firstRow .helpBoxActive, #firstRow .helpBoxActive .systemAnn {
    background: #ffcc11 !important;
}
#firstRow .helpBoxActive .systemAnnBody {
    line-height:1.5em;
}
#secondRow {
    margin-top:5px;
    height: 220px;
}

#secondRow #leftBox p a {
    text-decoration: none;
    display: block;
}
#secondRow #leftBox {
    border:1px solid #ccc;
    width: 333px;
    float: left;
    margin-top: 6px;
    margin-left:10px;
    border: 1px solid #ccc;
    padding: 5px;
    height: 220px;
}

#secondRow #rightBox {
    border:1px solid #ccc;
    width: 296px;
    float: right;
    margin-top: 6px;
    margin-right:10px;
    padding:5px;
    height: 220px;
}

#secondRow #rightBox ul {
    list-style: none;
    font-size:14px;
}

#secondRow #rightBox ul li {
}

#footer {
    background-color: #fff;
    border-top: 1px dotted #ccc;
    color: #000;
    text-align: center;
    padding: .5em 0;
    margin-top:30px;
    clear:both;
    font-size:80%
}
#footer #copyright {
    font-size: 10px;
    text-align: right;
    padding:0 238px;
}
/*
large screen devices
*/
@media screen and (min-width:481px) {
    body{
        background: #eee url(../images/stripe-background.png) top left repeat;
        line-height: 1.5em;
    }
    #contentWrap {
        width: 1028px;
        -webkit-box-shadow: 0px 2px 10px 2px #aaa;
        box-shadow: 0px 2px 10px 2px #aaa;
        margin:0 auto;
        background: #fff;
    }
    .column {
        margin: 10px 1.04166667% 0 0;
        width:33.33333%;
        text-align:left;
    }
    #centerBox {
        margin: 0 0 0 362px;
        padding: 5px;
        width: 333px;         
        height: 220px;
    }
    .innerCenterBox {
        border:1px solid #ccc;
        padding:5px;
        margin-top:2px;
        height:219px
    }
}
/*
end large screen device - begin small screen device
*/

@media screen and (max-width:480px) {
    #contentblock {
        padding:0;
        width:100%;
        position:relative;
        height:100%
    }
    #header #loginContainer span, #decorBack, #footer #copyright, #carouselW {
        display:none;
    }
    #leftBox {
        border:none !important;
    }
    #header{
        height: 45px;
        position: relative;
	    background: #09274c;
        border-top: 0;
        overflow: hidden;
    }
    
    #header  > p {
        margin: 0;
    }
    #header #siteLogo {
        float:left;
        width:50px;
        height: 35px;
    }
    #header #siteLogo a {
        width:50px;
        height: 40px;
        display:block;
        margin:1px 0 0 0px;
        background: transparent url(../images/blockm-sm.png  ) top left no-repeat
    }
    #header #siteTitle {
        display:none;
    }

	#header #siteTitle a{
	   background: none;
	}
    
    #header #loginContainer {
        position:absolute;
        top:-2px;
        right:45px;
        width:220px;
        padding:0;
    }

    #loginContainer a {
        display:inline;
        color:#000;
        margin:0 !important;
        border-radius: 2px;
        padding: 4px 10px;
        text-align: center;
        text-decoration: none;
        background: #ffffff;
        background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
        background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
        background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
        background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
        background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
        -webkit-box-shadow:  1px 1px 10px 1px #333;
        box-shadow:  1px 1px 10px 1px #333;
        font-size:13px;
    }

    #loginContainer #ctoolsLogin {
        margin-right: 9px !important;
    }


    #header #loginContainer #dashLoginContainer {
        width:30px;

    }
    #header #loginContainer #dashLogin {
        height:auto;
    }
    #header #loginContainer p {
        
    }
    #header #loginContainer p a strong {
        display:none;
    }
    #carouselW{
        display: none;
    }
    #firstRow {
        height:auto !important;
        
        
    }
    #firstRow #helpBox.helpBoxActive  {
        background: none;
        clear: both;
        float: none !important;
        width: auto     !important;
        height:230px !important;
        padding: 10px 5px !important;
        position: absolute;
        top:-2px;
        left:0;
        margin:0 !important;
        right:0;
        z-index:1000;

    }
    #firstRow #helpBox.helpBoxInit  {
        display: none;
    }
    #firstRow #helpBox .systemAnn {
        width:96%;
        margin:0 5px !important;
    }
    .column{
        width: 100% !important;
        padding:5px !important;
        float:none;
    }
    #secondRow {
        width:97%;
        float:none;
        clear:both;
        height:100%;
        overflow: hidden;
        background-color:#FFF6C7;
    }
#secondRow #leftBox, #secondRow #centerBox,  #secondRow #rightBox {
    width:97% !important;
}
#secondRow #centerBox {
    display: block;
    height: 240px;
    left: 0px;
    position: absolute;
    top: -3px;
    padding:0;
    background-color:#FFF6C7;
    float:none;
}
#secondRow #centerBox .innerCenterBox {
    margin-top:-1px;
    height:240px;
}

#secondRow #centerBox .innerCenterBox li, #secondRow #leftBox li {
    margin-top:10px;
}

#secondRow #leftBox {
    display: block;
    height: 231px;
    left: -10px;
    position: absolute;
    top: 240px;
    padding:0;
    background-color:#FFF6C7;
    float:none;
}

#secondRow #rightBox {
    display: block;
    height: 231px;
    left: 0px;
    position: absolute;
    top: 481px;
}

#secondRow #rightBox p, #secondRow #rightBox ul{
    line-height:20px !important;
}

/*
   #secondRow #leftBox {
       margin:0;
       padding:0;
       width: 100%;
       float: none;
       clear: both;
       height:200px;
   }
    #secondRow  #leftBox p a {
        padding-top:10px;
        font-weight: bold;
        padding-bottom:10px;
     }
    #secondRow   #rightBox {
        border: none;
        background: #fff;
        padding: 0 !important;
        width: 102% !important;
        float: none !important;
        clear: both !important;
        margin: 0 0 75px 0 !important;
        height:250px !important;
    }
    #secondRow #rightBox h2 {
        margin:10px 6px;
    }
    #secondRow #rightBox ul {
        margin:10px 2px;
        line-height:200%;
    }
    #secondRow #rightBox a {
        text-decoration: none;
        font-weight: bold;
        font-size: 14px;
    }
*/

     #footer {
        position:fixed;
        border: none;
        bottom: 0 !important;
        left:0 !important;
        color: #fff;
	    background: #09274c;
        color: transparent;
    }
    #footer a {
        color: #fff;
        display:none;
        text-decoration: none;
    }
    #footer a.mobile {
        display:inline;
        font-size:90%
    }
}

/*
end small device portrait
*/

@media only screen and (orientation: portrait) and (max-device-width: 480px) {
  #footer {
    display:none;
} 

}
@media only screen and (orientation: landscape) and (max-device-width: 480px) {
#footer {
    display:none;
} 
#secondRow #leftBox {
    margin-bottom:50px !important
}
}
/*
UTILS
*/
.skip {
    display: inline !important; 
    position: fixed !important; 
    height: 1px !important; 
    width: 1px !important; 
    overflow: hidden !important;
    top: 0px !important;
    left: 0px; 
    padding: 0px 0px 0px 0px !important;
} 
/*
fine tuning carousel display
*/
#flavor_2 {
    background: #fff;
}

#flavor_2 .slide_inner {
    text-align: left;
    padding: 0px;
    border: 1px solid transparent;
    margin: 7px 5px 4px;
    background: transparent;
    height:170px;
    color:#fff
}

#flavor_2 .control_set_1 {
    margin: 185px 5px 0 0;
    padding: 0 5px;
    height:22px;
}
.slide_inner h4 {
    margin-top: 5px;
    font-size: 120%
}

.slide_inner .motdBody table p {
    line-height: 15px;
}
.slide_inner .motdBody td a, .slide_inner .motdBody td a:visited {
    color: #fff;
    text-decoration:underline;
}

#flavor_2 .agile_carousel {
    border: 1px solid #ccc;
    -webkit-box-shadow: 1px 1px 2px 2px #ddd;
    margin-left: 10px;
    margin-top: 6px;
    box-shadow: none;
    background: #09274c;
}


#decorBack {

/*  pre UMICH-1082
    background: rgb(0,63,122);
    background: -moz-linear-gradient(top, rgba(0,63,122,1) 0%, rgba(0,62,120,1) 18%, rgba(0,44,102,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,63,122,1)), color-stop(18%,rgba(0,62,120,1)), color-stop(100%,rgba(0,44,102,1)));
    background: -webkit-linear-gradient(top, rgba(0,63,122,1) 0%,rgba(0,62,120,1) 18%,rgba(0,44,102,1) 100%);
    background: -o-linear-gradient(top, rgba(0,63,122,1) 0%,rgba(0,62,120,1) 18%,rgba(0,44,102,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,63,122,1) 0%,rgba(0,62,120,1) 18%,rgba(0,44,102,1) 100%);
    background: linear-gradient(to bottom, rgba(0,63,122,1) 0%,rgba(0,62,120,1) 18%,rgba(0,44,102,1) 100%);
*/

    background:#555;
    opacity:0.5;

    position:absolute;
    top:20px;
    left:0px;
    height:100px;
    width: 100%;
}

.control_set_1_inner .pause_button, .control_set_1_inner .previous_next_button {
    border-top:3px solid transparent;
    display: block;
}


